# Changelog

All notable changes to this project will be documented in this file.

## 5.1.0 - 06/11/2021

- Add custom block Image Slider (with Flickity support)
- Add custom block Post Grid (server-sider render)

## 5.0.2 - 25/10/2021

- Fix product tabs load
- Fix accordions, using same lib/accordions like component accordions.
- Fix register block type support lower wp version
- Fix feature card top spacing
- Fix feature card svg size
- Hide flexible button metabox
- Config circleci to remove source in production mode

## 5.0.1 - 14/10/2021

- Fix ci remove src/ folder.

## 5.0.0 - 14/10/2021

- Release first Gutenberg compatitible version.

## 4.4.7 - 05/10/2021

- Fix wrong constructor in js

## 4.4.6

- Remove store locator block.
- Refactor hero slider admin UI
- Add hero slider autoplay variable

## 4.4.5

- Increase hero link image in desktop

## 4.4.4

- Add ct-bones as dependencies parent for loading css to avoid conflict css.

## 4.4.3

- Update dependencies postcss-mixins downgrade version
- Update webpack to ready for React-support
- Update doc auto fix

## 4.4.2

- Fix assets load without ct-bones
- Reload build assets

## 4.4.1

- Remove function `codetot_site_container()`
- Ignore test prettier with `composer.json`
- Add command composer lint and composer fix, run automatically fix once

## 4.3.0

- Add support background image field to those blocks:

```
Two Up Intro
Guarantee List
Counters
CTA Form
Testimonials
Bottom CTA
Contact Section
Default Content
Logo Grid
```

- Add Youtube support to block Two Up Intro

## 4.2.9

- Tweak category grid block
